.c_010D:not(.c_010D-is-floating) .logo-container img, 
.c_010D:not(.c_010D-is-floating) .logo-container svg, 
[data-c007v2-color=text-dark] .c_010D .logo-container img, 
[data-c007v2-color=text-dark] .c_010D .logo-container svg, 
body:not([data-c007v2-color=text-light]) .c_010D.c_010D-theme-dark .logo-container img, 
body:not([data-c007v2-color=text-light]) .c_010D.c_010D-theme-dark .logo-container svg{
  filter: invert(0);
}
@media print, screen and (min-width: 960px){
  .c_010D .primary>li>a{
    color: white;
  }
  .c_010D .primary:hover > li.has-menu:hover > a,
  .c_010D .primary:hover > li:not(:hover) > a,
  .js-c_010D-livechat-hover .c_010D .primary > li > a,
  .js-c_010D-primary-hover .c_010D .live-chat-container a{
    color: rgba(255,255,255,.6);
  }
}
.c_010D{
  color: white;
}
#container > .freeEditorial{
  display: none;
}
#vlp-plus .ns-simple-hero .ns-hero-body{
  top: auto !important;
}
#vlp-plus .ns-simple-hero .ns-hero-body .ns-left-column .ns-column-inner .ns-text-container .ns-sup-title {
  line-height: 1.24;
  letter-spacing: 1.5px;
  font-size: 42px;
  font-family: "Nissan Light", "Nissan Regular", Verdana, Arial, sans-serif;
  color: white;
  max-width: 660px;
}
@media only screen and (max-width: 580px) {
  #vlp-plus .ns-simple-hero .ns-hero-body .ns-left-column .ns-column-inner .ns-text-container .ns-sup-title {
    font-size: 25px;
  }
}
#vlp-plus .ns-simple-hero .ns-hero-body .ns-left-column .ns-column-inner .ns-text-container .ns-section-title {
  font-size: 16px;
  max-width: 520px;
  line-height: 31px;
  letter-spacing: 1.03px;
}